@charset "utf-8";

/* CSS Document */



/*----------------------------------------

first head navi

----------------------------------------*/

.f_head01{ width:650px; height:80px; margin-bottom:5px; background:url(http://en.xxx-av.com/img/first/f_head01.jpg) no-repeat; text-indent:-9999px;}

.f_head02{ width:650px; height:45px; margin-bottom:5px; background:url(http://en.xxx-av.com/img/first/f_head02.jpg) no-repeat; text-indent:-9999px;}



ul.f_navi01{ width:660px; height:70px; clear:both; margin:5px 0; overflow:hidden; }

ul.f_navi01 li {width:150px; height:70px; margin:0 5px 0 0; float:left;background:url(http://en.xxx-av.com/img/first/f_navi_sprite01.jpg) no-repeat;}

ul.f_navi01 li a {display:block; width:150px; height:70px; text-indent:-9999px; overflow:hidden;}

ul.f_navi01 li.menu01 {width:188px}

ul.f_navi01 li.menu01 a {width:188px}

ul.f_navi01 li.menu01{ background-position:0 0;}

ul.f_navi01 li.menu02{ background-position:-188px 0;}

ul.f_navi01 li.menu03{ background-position:-338px 0;}

ul.f_navi01 li.menu04{ background-position:-488px 0;}



ul.f_navi01 li a:hover,ul.f_navi01 li a.on {background:url(http://en.xxx-av.com/img/first/f_navi_sprite01.jpg) no-repeat;}

ul.f_navi01 li.menu01 a:hover,ul.f_navi01 li.menu01 a.on {background-position:0 -70px;} 

ul.f_navi01 li.menu02 a:hover,ul.f_navi01 li.menu02 a.on {background-position:-188px -70px;} 

ul.f_navi01 li.menu03 a:hover,ul.f_navi01 li.menu03 a.on {background-position:-338px -70px;} 

ul.f_navi01 li.menu04 a:hover,ul.f_navi01 li.menu04 a.on {background-position:-488px -70px;} 





ul.f_navi02{ width:660px; height:90px; clear:both; margin-bottom:5px; overflow:hidden; }

ul.f_navi02 li {width:214px; height:40px; margin:0 5px 5px 0; float:left;background:url(http://en.xxx-av.com/img/first/f_navi_sprite02.jpg) no-repeat;}

ul.f_navi02 li a {display:block; width:214px; height:40px; text-indent:-9999px; overflow:hidden;}

ul.f_navi02 li.menu01{ background-position:0 0;}

ul.f_navi02 li.menu02{ background-position:-214px 0;}

ul.f_navi02 li.menu03{ background-position:-428px 0;}

ul.f_navi02 li.menu04{ background-position:0 -40px;}

ul.f_navi02 li.menu05{ background-position:-214px -40px;}

ul.f_navi02 li.menu06{ background-position:-428px -40px;}



ul.f_navi02 li a:hover,ul.f_navi02 li a.on {background:url(http://en.xxx-av.com/img/first/f_navi_sprite02.jpg) no-repeat;}

ul.f_navi02 li.menu01 a:hover,ul.f_navi02 li.menu01 a.on {background-position:0 -80px;} 

ul.f_navi02 li.menu02 a:hover,ul.f_navi02 li.menu02 a.on {background-position:-214px -80px;} 

ul.f_navi02 li.menu03 a:hover,ul.f_navi02 li.menu03 a.on {background-position:-428px -80px;} 

ul.f_navi02 li.menu04 a:hover,ul.f_navi02 li.menu04 a.on {background-position:0 -120px;} 

ul.f_navi02 li.menu05 a:hover,ul.f_navi02 li.menu05 a.on {background-position:-214px -120px;} 

ul.f_navi02 li.menu06 a:hover,ul.f_navi02 li.menu06 a.on {background-position:-428px -120px;} 



/*----------------------------------------

first 

----------------------------------------*/

.f_block { width:660px; height:auto; overflow:hidden; margin:0; padding:0;}



.f_block a:link    {text-decoration:none; color:#09F;}

.f_block a:visited {text-decoration:none; color:#09F;}

.f_block a:hover   {text-decoration:underline; color:#09F;}



h3.font14 {font-size:14px; line-height:1.8;}





.f_box01{ width:650px; height:auto; overflow:hidden; margin:20px 0 0 0; padding:0;}

.f_box01 .title{ width:630px; height:18px; font-size:14px; font-weight:bold; overflow:hidden; background:url(http://en.xxx-av.com/img/first/f_icon01.gif) no-repeat 0px 4px; padding:0 0 0 20px;}

.f_box01 .com { width:630px; height:auto; overflow:hidden; padding:10px 0 0 20px; margin:0;}

.f_box01 .com img { margin:5px 0;}



.f_sample_box { width:609px; height:167px; background:url(http://en.xxx-av.com/img/first/sample_movie.jpg) no-repeat; margin:10px 0; padding:0 0 0 41px; clear:both; overflow:hidden;}

.f_sample_box li { width:176px; height:150px; float:left; padding-right:20px;}

.f_sample_box li a{ display:block; width:176px; height:150px; text-indent:-9999px;}





.f_box01 .title02{ width:630px; height:18px; margin:0 0 10px 0; font-size:14px; font-weight:bold; overflow:hidden; background:url(http://en.xxx-av.com/img/first/f_icon01.gif) no-repeat 0px 4px; padding:0 0 0 20px; border-bottom:1px solid #333;}

.f_box01 .title02 span { font-size:10px;}



.f_box01 .cre_box01 { width:290px; height:550px; padding:0 0 0 360px; background: url(http://en.xxx-av.com/img/first/f_credit_01_bg.jpg) no-repeat;}

.f_box01 .cre_box01 .crett01{ width:290px; height:20px; background:url(http://en.xxx-av.com/img/first/f_credit_tt01.gif) no-repeat; text-indent:-9999px;}

.f_box01 .cre_box01 .crett02{ width:290px; height:20px; background:url(http://en.xxx-av.com/img/first/f_credit_tt02.gif) no-repeat; text-indent:-9999px;}

.f_box01 .cre_box01 .crett03{ width:290px; height:20px; background:url(http://en.xxx-av.com/img/first/f_credit_tt03.gif) no-repeat; text-indent:-9999px;}

.f_box01 .cre_box01 .crett04{ width:290px; height:20px; background:url(http://en.xxx-av.com/img/first/f_credit_tt04.gif) no-repeat; text-indent:-9999px;}

.f_box01 .cre_box01 .crett05{ width:290px; height:20px; background:url(http://en.xxx-av.com/img/first/f_credit_tt05.gif) no-repeat; text-indent:-9999px;}

.f_box01 .cre_box01 .com { width:275px; height:auto; overflow:hidden; padding:5px 5px 10px 10px;}



.f_box01 .select_box{ width:650px; margin:0 0 0 0; height:auto; overflow:hidden; clear:both;}

.f_box01 .select_box img { margin:15px;}

.f_box01 .select_box .com01 { width:285px; padding:0 0 15px 15px;}

.f_box01 .select_box .com01 span {color:#F00;}

.f_box01 .select_box .com02 { width:285px; padding:0 0 15px 15px; font-size:10px;}

.f_box01 .select_box .sbox_l {width:285px; height:auto; overflow:hidden; float:left; padding:20px;}

.f_box01 .select_box .sbox_l .title { width:285px; height:30px; background:url(http://en.xxx-av.com/img/first/f_credit02_tt01.gif) no-repeat; text-indent:-9999px;}

.f_box01 .select_box .sbox_l .select_bt { width:285px; height:30px; background:url(http://en.xxx-av.com/img/first/bt_credit_sprite.jpg) no-repeat;}

.f_box01 .select_box .sbox_l .select_bt a {display:block; width:285px; height:30px; text-indent:-9999px; overflow:hidden; margin:0; }

.f_box01 .select_box .sbox_l .select_bt a:hover {background:url(http://en.xxx-av.com/img/first/bt_credit_sprite.jpg) no-repeat 0 -30px;}

.f_box01 .select_box .sbox_r {width:285px; height:auto; overflow:hidden; padding:20px; float:right;}

.f_box01 .select_box .sbox_r .title { width:285px; height:30px; background:url(http://en.xxx-av.com/img/first/f_credit02_tt02.gif) no-repeat; text-indent:-9999px;}

.f_box01 .select_box .sbox_r .select_bt { width:285px; height:30px; background:url(http://en.xxx-av.com/img/first/bt_clips_sprite.jpg) no-repeat;}

.f_box01 .select_box .sbox_r .select_bt a {display:block; width:285px; height:30px; text-indent:-9999px; overflow:hidden; margin:0; }

.f_box01 .select_box .sbox_r .select_bt a:hover {background:url(http://en.xxx-av.com/img/first/bt_clips_sprite.jpg) no-repeat 0 -30px;}



.f_box01 .tt_cre_course { width:650px; height:30px; margin:0; background:url(http://en.xxx-av.com/img/first/f_credit_ttstep00.gif) no-repeat; text-indent:-9999px;}

.f_box01 .step01_tt{ width:645px; height:50px; margin:10px 0 0 5px; background:url(http://en.xxx-av.com/img/first/f_credit_ttstep01.jpg) no-repeat; text-indent:-9999px;}

.f_box01 .step01_cont{ width:645px; height:350px; margin:0 0 0 5px; background:url(http://en.xxx-av.com/img/first/f_credit_bgstep01.jpg) no-repeat; text-indent:-9999px;}

.f_box01 .step02_tt{ width:645px; height:50px; margin:10px 0 0 5px; background:url(http://en.xxx-av.com/img/first/f_credit_ttstep02.jpg) no-repeat; text-indent:-9999px;}

.f_box01 .step02_cont01{ width:645px; height:350px; margin:0 0 0 5px; background:url(http://en.xxx-av.com/img/first/f_credit_bgstep02_1.jpg) no-repeat; text-indent:-9999px;}

.f_box01 .step02_cont02{ width:645px; height:390px; margin:0 0 0 5px; background:url(http://en.xxx-av.com/img/first/f_credit_bgstep02_2.jpg) no-repeat; text-indent:-9999px;}

.f_box01 .step03_tt{ width:645px; height:50px; margin:10px 0 0 5px; background:url(http://en.xxx-av.com/img/first/f_credit_ttstep03.jpg) no-repeat; text-indent:-9999px;}

.f_box01 .step03_cont{ width:645px; height:590px; margin:0 0 0 5px; background:url(http://en.xxx-av.com/img/first/f_credit_bgstep03.jpg) no-repeat; text-indent:-9999px;}

.f_box01 .step04_tt{ width:645px; height:50px; margin:10px 0 0 5px; background:url(http://en.xxx-av.com/img/first/f_credit_ttstep04.jpg) no-repeat; text-indent:-9999px;}

.f_box01 .step04_cont01{ width:645px; height:158px; margin:0 0 0 5px; background:url(http://en.xxx-av.com/img/first/f_credit_bgstep04_1.jpg) no-repeat; }
.f_box01 .step04_cont01 span{ display:block; padding:55px 0 0 25px; line-height:140%;}

.f_box01 .step04_cont02{ width:645px; height:500px; margin:0 0 0 5px; background:url(http://en.xxx-av.com/img/first/f_credit_bgstep04_2.jpg) no-repeat; text-indent:-9999px;}

.f_box01 .step04_cont03{ width:645px; height:500px; margin:0 0 0 5px; background:url(http://en.xxx-av.com/img/first/f_credit_bgstep04_3.jpg) no-repeat; text-indent:-9999px;}

.f_box01 .step04_cont04{ width:645px; height:552px; margin:0 0 0 5px; background:url(http://en.xxx-av.com/img/first/f_credit_bgstep04_4.jpg) no-repeat; text-indent:-9999px;}

.f_box01 .step04_cont05{ width:645px; height:507px; margin:0 0 0 5px; background:url(http://en.xxx-av.com/img/first/f_credit_bgstep04_5.jpg) no-repeat; text-indent:-9999px;}









.f_box01 .tt_clips_course { width:650px; height:30px; margin:0; background:url(http://en.xxx-av.com/img/first/f_clips_ttstep00.jpg) no-repeat; text-indent:-9999px;}

.f_box01 .step01_clips_tt{ width:645px; height:50px; margin:10px 0 0 5px; background:url(http://en.xxx-av.com/img/first/f_clips_ttstep01.jpg) no-repeat; text-indent:-9999px;}

.f_box01 .step01_clips_cont{ width:645px; height:335px; margin:0 0 0 5px; background:url(http://en.xxx-av.com/img/first/f_clips_bgstep01.jpg) no-repeat; text-indent:-9999px;}

.f_box01 .step02_clips_tt{ width:645px; height:50px; margin:10px 0 0 5px; background:url(http://en.xxx-av.com/img/first/f_clips_ttstep02.jpg) no-repeat; text-indent:-9999px;}

.f_box01 .step02_clips_cont{ width:645px; height:300px; margin:0 0 0 5px; background:url(http://en.xxx-av.com/img/first/f_clips_bgstep02_1.jpg) no-repeat; text-indent:-9999px;}

.f_box01 .step02_clips_cont2{ width:645px; height:239px; margin:0 0 0 5px; background:url(http://en.xxx-av.com/img/first/f_clips_bgstep02_2.jpg) no-repeat; text-indent:-9999px;}

.f_box01 .step03_clips_tt{ width:645px; height:50px; margin:10px 0 0 5px; background:url(http://en.xxx-av.com/img/first/f_clips_ttstep03.jpg) no-repeat; text-indent:-9999px;}

.f_box01 .step03_clips_cont{ width:645px; height:300px; margin:0 0 0 5px; background:url(http://en.xxx-av.com/img/first/f_clips_bgstep03_1.jpg) no-repeat; text-indent:-9999px;}

.f_box01 .step03_clips_cont2{ width:645px; height:346px; margin:0 0 0 5px; background:url(http://en.xxx-av.com/img/first/f_clips_bgstep03_2.jpg) no-repeat; text-indent:-9999px;}

.f_box01 .step04_clips_tt{ width:645px; height:50px; margin:10px 0 0 5px; background:url(http://en.xxx-av.com/img/first/f_clips_ttstep04.jpg) no-repeat; text-indent:-9999px;}

.f_box01 dl.step04_clips_cont{ width:645px; height:300px; margin:10px 0 0 5px; background:url(http://en.xxx-av.com/img/first/f_clips_bgstep04_1.jpg) no-repeat;}

.f_box01 dl.step04_clips_cont dt{ padding:20px 0 0 30px; width:615px; height:80px; }

.f_box01 dl.step04_clips_cont dt span{ font-weight:bold;}

.f_box01 dl.step04_clips_cont dd{ padding:110px 0 0 380px; width:265px; height:20px; color:#333; }



.f_box01 .step04_clips_cont2{ width:645px; height:300px; margin:0 0 0 5px; background:url(http://en.xxx-av.com/img/first/f_clips_bgstep04_2.jpg) no-repeat; text-indent:-9999px;}

.f_box01 .step04_clips_cont3{ width:613px; height:88px; margin:0 0 0 5px; padding:155px 0 0 32px; background:url(http://en.xxx-av.com/img/first/f_clips_bgstep04_3.jpg) no-repeat;}

.f_box01 .step04_clips_cont3 a {display:block; width:590px; height:60px; text-indent:-9999px; }





.f_box01 .taikai01_tt{ width:645px; height:30px; margin:20px 0 0 5px; background:url(http://en.xxx-av.com/img/first/f_taikai_tt01.jpg) no-repeat; text-indent:-9999px;}

.f_box01 .taikai01_cont{ width:645px; height:169px; margin:10px 0 0 5px; background:url(http://en.xxx-av.com/img/first/f_taikai_cont01.jpg) no-repeat; text-indent:-9999px;}

.f_box01 .taikai02_tt{ width:645px; height:30px; margin:20px 0 0 5px; background:url(http://en.xxx-av.com/img/first/f_taikai_tt02.jpg) no-repeat; text-indent:-9999px;}

.f_box01 .taikai02_cont{ width:645px; height:455px; margin:10px 0 0 5px; background:url(http://en.xxx-av.com/img/first/f_taikai_cont02.jpg) no-repeat; text-indent:-9999px;}

.f_box01 .taikai02_cont2{ width:645px; height:100px; margin:10px 0 0 5px; background:url(http://en.xxx-av.com/img/first/f_taikai_cont02_2.jpg) no-repeat; text-indent:-9999px;}

.f_box01 .taikai03_tt{ width:645px; height:30px; margin:20px 0 0 5px; background:url(http://en.xxx-av.com/img/first/f_taikai_tt03.jpg) no-repeat; text-indent:-9999px;}

.f_box01 .taikai02_cont3{ width:640px; height:40px; margin:10px 0 0 10px; background:url(http://en.xxx-av.com/img/first/f_taikai_cont02_3.jpg) no-repeat; text-indent:-9999px;}

.f_box01 dl.taikai03_cont{ width:620px; height:auto; overflow:hidden; margin:10px 0 30px 30px; }

.f_box01 dl.taikai03_cont dt  { width:620px; margin:0 0 5px 0;}

.f_box01 dl.taikai03_cont dt.red { color:#F00;}



.security_cont{ width:650px; height:196px; margin:10px 0 0 0; background:url(http://en.xxx-av.com/img/first/f_security_bg01.jpg) no-repeat; text-indent:-9999px;}

.security_cont2{ width:650px; height:165px; margin:0 0 30px 0; background:url(http://en.xxx-av.com/img/first/f_security_bg02.jpg) no-repeat; text-indent:-9999px;}

.security_cont2{ width:650px; height:165px; margin:0 0 30px 0; background:url(http://en.xxx-av.com/img/first/f_security_bg02.jpg) no-repeat; text-indent:-9999px;}



/*----------------------------------------

first_download 

----------------------------------------*/

.dl01_tt{ width:645px; height:35px; margin:10px 0 0 5px; background:url(http://en.xxx-av.com/img/first/f_dl_tt01.jpg) no-repeat; text-indent:-9999px;}

.dl01_cont{ width:645px; height:144px; margin:10px 0 20px 5px; background:url(http://en.xxx-av.com/img/first/f_dl_bg01.jpg) no-repeat; text-indent:-9999px;}

.dl02_tt{ width:645px; height:35px; margin:0px 0 10px 5px; background:url(http://en.xxx-av.com/img/first/f_dl_tt02.jpg) no-repeat; text-indent:-9999px;}

.dl02_cont{ width:261px; height:233px; margin:10px 0 0 5px; padding:68px 0 0 384px; background:url(http://en.xxx-av.com/img/first/f_dl_bg02_1.jpg) no-repeat; }

.dl02_cont2{ width:645px; height:410px; margin:0 0 0 5px; background:url(http://en.xxx-av.com/img/first/f_dl_bg02_2.jpg) no-repeat; text-indent:-9999px;}

.dl02_cont3{ width:645px; height:340px; margin:0 0 0 5px; background:url(http://en.xxx-av.com/img/first/f_dl_bg02_3.jpg) no-repeat; text-indent:-9999px;}

.dl02_cont4{ width:645px; height:280px; margin:0 0 20px 5px; background:url(http://en.xxx-av.com/img/first/f_dl_bg02_4.jpg) no-repeat; text-indent:-9999px;}



.link_box { width:640px; height:40px; margin:10px 0; padding:5px; background:url(http://en.xxx-av.com/img/first/f_link_bg.gif) no-repeat; clear:both;}

.link_box p { float:left; width:213px; height:40px; line-height:40px; text-align:center;}



/*----------------------------------------

first_vip 

----------------------------------------*/

.vip01_tt{ width:645px; height:35px; margin:10px 0 0 5px; background:url(http://en.xxx-av.com/img/first/f_vip_tt01.jpg) no-repeat; text-indent:-9999px;}

.vip01_cont{ width:640px; height:auto; overflow:hidden; margin:10px 0 20px 10px;}

.vip02_tt{ width:645px; height:35px; margin:10px 0 10px 5px; background:url(http://en.xxx-av.com/img/first/f_vip_tt02.jpg) no-repeat; text-indent:-9999px;}

.vip02_cont{ width:645px; height:320px; margin:10px 0 10px 5px; background:url(http://en.xxx-av.com/img/first/f_vip_bgcont02.jpg) no-repeat; text-indent:-9999px;}

.vip03_tt{ width:645px; height:35px; margin:20px 0 0 5px; background:url(http://en.xxx-av.com/img/first/f_vip_tt03.jpg) no-repeat; text-indent:-9999px;}

.vip03_cont{ width:645px; height:166px; margin:10px 0 10px 5px; background:url(http://en.xxx-av.com/img/first/f_vip_bgcont03.jpg) no-repeat; text-indent:-9999px;}

.vip04_tt{ width:645px; height:35px; margin:20px 0 0 5px; background:url(http://en.xxx-av.com/img/first/f_vip_tt04.jpg) no-repeat; text-indent:-9999px;}

.vip04_cont{ width:222px; height:20px; margin:10px 0 10px 5px; padding:65px 0 0 428px; background:url(http://en.xxx-av.com/img/first/f_vip_bgcont04.jpg) no-repeat;}

.vip05_tt{ width:645px; height:35px; margin:20px 0 0 5px; background:url(http://en.xxx-av.com/img/first/f_vip_tt05.jpg) no-repeat; text-indent:-9999px;}

.vip05_cont{ width:645px; height:136px; margin:10px 0 10px 5px; background:url(http://en.xxx-av.com/img/first/f_vip_bgcont05.jpg) no-repeat; text-indent:-9999px;}

.vip06_tt{ width:645px; height:35px; margin:20px 0 0 5px; background:url(http://en.xxx-av.com/img/first/f_vip_tt06.jpg) no-repeat; text-indent:-9999px;}

.vip06_cont{ width:222px; height:87px; margin:10px 0 20px 5px; padding:83px 0 0 423px; background:url(http://en.xxx-av.com/img/first/f_vip_bgcont06.jpg) no-repeat;}



/*----------------------------------------

first_search 

----------------------------------------*/

.search01_tt{ width:645px; height:35px; margin:10px 0 10px 5px; background:url(http://en.xxx-av.com/img/first/f_search_tt01.jpg) no-repeat; text-indent:-9999px;}

.search01_cont1{ width:645px; height:116px; margin:10px 0 10px 5px; background:url(http://en.xxx-av.com/img/first/f_search_bgcont01_1.jpg) no-repeat; text-indent:-9999px;}

.search01_cont2{ width:275px; height:184px; margin:0 0 0 5px; padding:145px 0 0 370px; background:url(http://en.xxx-av.com/img/first/f_search_bgcont01_2.jpg) no-repeat;}

.search01_cont3{ width:275px; height:17px; margin:0 0 0 5px; padding:206px 0 0 370px; background:url(http://en.xxx-av.com/img/first/f_search_bgcont01_3.jpg) no-repeat;}

.search02_tt{ width:645px; height:35px; margin:20px 0 10px 5px; background:url(http://en.xxx-av.com/img/first/f_search_tt02.jpg) no-repeat; text-indent:-9999px;}

.search02_cont1{ width:645px; height:116px; margin:10px 0 10px 5px; background:url(http://en.xxx-av.com/img/first/f_search_bgcont02_1.jpg) no-repeat; text-indent:-9999px;}

.search02_cont2{ width:645px; height:375px; margin:0 0 0 5px; background:url(http://en.xxx-av.com/img/first/f_search_bgcont02_2.jpg) no-repeat; text-indent:-9999px;}

.search03_tt{ width:645px; height:35px; margin:20px 0 10px 5px; background:url(http://en.xxx-av.com/img/first/f_search_tt03.jpg) no-repeat; text-indent:-9999px;}

.search03_cont{ width:645px; height:404px; margin:0 0 20px 5px; background:url(http://en.xxx-av.com/img/first/f_search_bgcont03.jpg) no-repeat; text-indent:-9999px;}



/*----------------------------------------

first_privacypolicy 

----------------------------------------*/

dl.pp { width:635px; height:auto; overflow:hidden; margin:0 5px 0 10px;}

dl.pp dt { width:635px; height:20px; font-weight:bold; overflow:hidden; margin:10px 0 0 0;}

dl.pp dd { width:625px; height:auto; overflow:hidden; margin:0 0 0 10px; padding:0 0 10px 0;}



/*----------------------------------------

first_preview 

----------------------------------------*/

.movie01_tt{ width:645px; height:35px; margin:10px 0 10px 5px; background:url(http://en.xxx-av.com/img/first/f_movie_tt01.jpg) no-repeat; text-indent:-9999px;}

.movie01_cont{ width:615px; height:240px; margin:0 0 20px 5px; padding:90px 0 0 30px; background:url(http://en.xxx-av.com/img/first/f_movie_bg01.jpg) no-repeat;}

.movie02_tt{ width:645px; height:35px; margin:0 0 10px 5px; background:url(http://en.xxx-av.com/img/first/f_movie_tt02.jpg) no-repeat; text-indent:-9999px;}

.movie02_cont{ width:201px; height:112px; margin:0 0 20px 5px; padding:83px 0 0 444px; background:url(http://en.xxx-av.com/img/first/f_movie_bg02.jpg) no-repeat;}

.movie02_cont a{ display:block; width:169px; height:108px; margin:0; text-indent:-9999px;}

.movie03_tt{ width:645px; height:35px; margin:0 0 10px 5px; background:url(http://en.xxx-av.com/img/first/f_movie_tt03.jpg) no-repeat; text-indent:-9999px;}

.movie03_cont1{ width:645px; height:300px; margin:0 0 0 5px; background:url(http://en.xxx-av.com/img/first/f_movie_bg03_1.jpg) no-repeat; text-indent:-9999px;}

.movie03_cont2{ width:588px; height:26px; margin:0 0 20px 5px; padding:141px 0 0 57px; background:url(http://en.xxx-av.com/img/first/f_movie_bg03_2.jpg) no-repeat;}

.movie04_tt{ width:645px; height:35px; margin:0 0 10px 5px; background:url(http://en.xxx-av.com/img/first/f_movie_tt04.jpg) no-repeat; text-indent:-9999px;}

.movie04_cont1{ width:630px; height:117px; margin:0 0 10px 5px; padding:38px 0 0 15px; background:url(http://en.xxx-av.com/img/first/f_movie_bg04_1.jpg) no-repeat;}

.movie04_cont2{ width:630px; height:117px; margin:0 0 0 5px; padding:38px 0 0 15px; background:url(http://en.xxx-av.com/img/first/f_movie_bg04_2.jpg) no-repeat;}

.mp401_tt{ width:645px; height:35px; margin:10px 0 10px 5px; background:url(http://en.xxx-av.com/img/first/f_mp4_tt01.jpg) no-repeat; text-indent:-9999px;}

.mp401_cont1{ width:640px; height:220px; margin:0 0 0 5px; padding:20px 0 0 5px; background:url(http://en.xxx-av.com/img/first/f_mp4_bg01_1.jpg) no-repeat;}

.mp401_cont2{ width:645px; height:320px; margin:0 0 20px 5px; background:url(http://en.xxx-av.com/img/first/f_mp4_bg01_2.jpg) no-repeat; text-indent:-9999px;}

.mp402_tt{ width:645px; height:35px; margin:0 0 10px 5px; background:url(http://en.xxx-av.com/img/first/f_mp4_tt02.jpg) no-repeat; text-indent:-9999px;}

.mp402_cont{ width:645px; height:347px; margin:0 0 20px 5px; padding:20px 0 0 5px; background:url(http://en.xxx-av.com/img/first/f_mp4_bg02.jpg) no-repeat; text-indent:-9999px;}

.mp403_tt{ width:645px; height:35px; margin:0 0 10px 5px; background:url(http://en.xxx-av.com/img/first/f_mp4_tt03.jpg) no-repeat; text-indent:-9999px;}

.mp403_cont{ width:640px; height:240px; margin:0 0 20px 5px; padding:20px 0 0 5px; background:url(http://en.xxx-av.com/img/first/f_mp4_bg03.jpg) no-repeat;}

.zip01_tt{ width:645px; height:35px; margin:0 0 10px 5px; background:url(http://en.xxx-av.com/img/first/f_zip_tt01.jpg) no-repeat; text-indent:-9999px;}

.zip01_cont{ width:640px; height:192px; margin:0 0 20px 5px; padding:20px 0 0 5px; background:url(http://en.xxx-av.com/img/first/f_zip_bg01.jpg) no-repeat;}



/*----------------------------------------

first_mypage 

----------------------------------------*/

.mypage01_tt{ width:645px; height:35px; margin:10px 0 10px 5px; background:url(http://en.xxx-av.com/img/first/f_mypage_tt01.jpg) no-repeat; text-indent:-9999px;}

.mypage01_cont1{ width:225px; height:28px; margin:0 0 0 5px; padding:95px 0 0 420px; background:url(http://en.xxx-av.com/img/first/f_mypage_bg01_1.jpg) no-repeat;}

.mypage01_cont2{ width:225px; height:110px; margin:0 0 0px 5px; padding:80px 0 0 420px; background:url(http://en.xxx-av.com/img/first/f_mypage_bg01_2.jpg) no-repeat;} 

.mypage02_tt{ width:645px; height:35px; margin:0 0 10px 5px; background:url(http://en.xxx-av.com/img/first/f_mypage_tt02.jpg) no-repeat; text-indent:-9999px;}

.mypage02_cont1{ width:225px; height:120px; margin:0 0 0 5px; padding:80px 0 0 420px; background:url(http://en.xxx-av.com/img/first/f_mypage_bg02_1.jpg) no-repeat;}

.mypage02_cont2{ width:225px; height:200px; margin:0 0 0 5px; padding:0 0 0 420px; background:url(http://en.xxx-av.com/img/first/f_mypage_bg02_2.jpg) no-repeat;} 

.mypage02_cont3{ width:645px; height:211px; margin:0 0 0px 5px; padding:0 0 0 0; background:url(http://en.xxx-av.com/img/first/f_mypage_bg02_3.jpg) no-repeat; text-indent:-9999px;} 

.mypage03_tt{ width:645px; height:35px; margin:0 0 10px 5px; background:url(http://en.xxx-av.com/img/first/f_mypage_tt03.jpg) no-repeat; text-indent:-9999px;}

.mypage03_cont1{ width:225pxpx; height:165px; margin:0 0 0 5px; padding:45px 0 0 420px; background:url(http://en.xxx-av.com/img/first/f_mypage_bg03_1.jpg) no-repeat;}

.mypage03_cont2{ width:225px; height:146px; margin:0 0 0px 5px; padding:0 0 0 420px; background:url(http://en.xxx-av.com/img/first/f_mypage_bg03_2.jpg) no-repeat;} 

.mypage04_tt{ width:645px; height:35px; margin:0 0 10px 5px; background:url(http://en.xxx-av.com/img/first/f_mypage_tt04.jpg) no-repeat; text-indent:-9999px;}

.mypage04_cont1{ width:225px; height:160px; margin:0 0 0 5px; padding:40px 0 0 420px; background:url(http://en.xxx-av.com/img/first/f_mypage_bg04_1.jpg) no-repeat;}

.mypage04_cont2{ width:645px; height:200px; margin:0 0 0 5px; padding:0 0 0 0; background:url(http://en.xxx-av.com/img/first/f_mypage_bg04_2.jpg) no-repeat; text-indent:-9999px;} 

.mypage04_cont3{ width:645px; height:223px; margin:0 0 0px 5px; padding:0 0 0 0; background:url(http://en.xxx-av.com/img/first/f_mypage_bg04_3.jpg) no-repeat; text-indent:-9999px;} 

.mypage05_tt{ width:645px; height:35px; margin:0 0 10px 5px; background:url(http://en.xxx-av.com/img/first/f_mypage_tt05.jpg) no-repeat; text-indent:-9999px;}

.mypage05_cont1{ width:225px; height:155px; margin:0 0 0 5px; padding:45px 0 0 420px; background:url(http://en.xxx-av.com/img/first/f_mypage_bg05_1.jpg) no-repeat;}

.mypage05_cont2{ width:645px; height:200px; margin:0 0 0 5px; padding:0 0 0 0; background:url(http://en.xxx-av.com/img/first/f_mypage_bg05_2.jpg) no-repeat; text-indent:-9999px;} 

.mypage05_cont3{ width:645px; height:200px; margin:0 0 0 5px; padding:0 0 0 0; background:url(http://en.xxx-av.com/img/first/f_mypage_bg05_3.jpg) no-repeat; text-indent:-9999px;} 

.mypage05_cont4{ width:645px; height:257px; margin:0 0 20px 5px; padding:0 0 0 0; background:url(http://en.xxx-av.com/img/first/f_mypage_bg05_4.jpg) no-repeat; text-indent:-9999px;} 















